<?php
	include("lib_PHP/PhPage.lib.php");
	include("../dbConnect.php");
	$file="desenv/usuarios.ini";
	$file2="desenv/teste.ini";
	$a=readINIfile($file);
  	$sql = "Select userId, username, email, login, senha, dataCad, IP from  usuario where login = '{$_GET['log']}'";
  	$c=mysql_query($sql);
  	$id=mysql_result($c,0,"userId");
  	$senha=mysql_result($c,0,"senha");
  	$email=@mysql_result($c,0,"email");
  	$nome=@mysql_result($c,0,"username");
	$a['User'.$id]['login']=$_GET['log'];
	$a['User'.$id]['password']=$senha;
	$a['User'.$id]['user_id']=$id;
	$a['User'.$id]['user_name']=$nome;
	$a['User'.$id]['email']=$email;
	$a['User'.$id]['grupo']="Desenv";
	writeINIfile($file2,$a,";",";");
 
?>